File APIs for Java Developers
Manipulate DOC, XLS, PPT, PDF and many others from your application.
The moose likes Other Open Source Projects and the fly likes Log4J Apache Tomcat 6.0_39 console Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login

Win a copy of REST with Spring (video course) this week in the Spring forum!
JavaRanch » Java Forums » Products » Other Open Source Projects
Bookmark "Log4J Apache Tomcat 6.0_39 console" Watch "Log4J Apache Tomcat 6.0_39 console" New topic

Log4J Apache Tomcat 6.0_39 console

Michele Smith
Ranch Hand

Joined: Oct 27, 2010
Posts: 421

I am trying to determine what version of the log4j to have in my WEB-INF/lib folde. Right now I have two, log4j-1.2.13 and log4j-1.2.15

I will delete log4j-1.2.13, so that I have the log4j-1.2.15, however, I am receiving this warning on the Apach eTomcat 6.0_39 console:

Web Context Name: Operations
2014-04-22 14:39:18,401 9435 WARN planetj.dataengine.replacementlibraries.TableDrivenReplacementLibraries.warn - Unable to process replacement libraries from table: Table 'prod.replacelib' doesn't exist
log4j:WARN No appenders could be found for logger (org.directwebremoting.log.startup).
log4j:WARN Please initialize the log4j system properly.

Any advice?

It is sorta covered in the JavaRanch Style Guide.
subject: Log4J Apache Tomcat 6.0_39 console
It's not a secret anymore!